#!/bin/sh
echo 'name: xss-sanitize
version: 0.3.1
id: xss-sanitize-0.3.1-6b1c7ba59a77fd9dff5ca7d0cd1c509e

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/gregwebs/haskell-xss-sanitize
package-url:
description: run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/gregwebs/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/xss-sanitize-0.3.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/xss-sanitize-0.3.1
              /usr/local/lib
hs-libraries: HSxss-sanitize-0.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         css-text-0.1.1-f6b24d09328075d689329e11b76dcf4e
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         tagsoup-0.12.6-e8829179f55793600712a547a52d125d
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/xss-sanitize-0.3.1/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/xss-sanitize-0.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
